| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# imesh/particle.h File Reference

Particle interface. More...

`#include "csutil/scf.h"`
`#include "csutil/array.h"`

Go to the source code of this file.

## Classes
struct | iParticle
| A iParticle can be used in particle Systems. More...

## Detailed Description

Particle interface.

Definition in file particle.h.